body {
	background: #e5e5e5;
}

h2 {
	border-bottom: 1px solid #ccc;
	padding-bottom: 5px;
}

.card {
	background: white;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-moz-box-shadow: 0 2px 4px rgba(0,0,0,0.1);
	-ms-box-shadow: 0 2px 4px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0 2px 4px rgba(0,0,0,0.1);
	box-shadow: 0 2px 4px rgba(0,0,0,0.1);
	padding: 12px;
	margin-bottom: 15px;
}
.headless {
	padding-top: 69px;
}
.card .icon a {
	display: block;
	height: 96px;
	width: 96px;
	float: left;
}
.card .icon img {
	height: 96px;
	width: 96px;
}
.card .card-content-text {
}
.card .card-content {
	margin-left: 110px;
	height: 96px;
}
.card .card-icon-banner {
	text-align: center;
	padding: 10px;
}
.card .card-icon-banner img {
	width: 100%;
	max-width: 64px;
	height: auto;
}
.card .card-banner {
	padding: 20px;
	margin: auto;
	max-width: 300px;
}
.card .card-banner img {
	width: 100%;
	height: auto;
}

div.email a {
	display: block;
	text-align: center;
	font-size: 19px;
	font-style: italic;
}
div.pgp {
	display: block;
	text-align: center;
	font-size: 11px;
	font-family: monospace;
}
div.blog a {
	display: block;
	text-align: center;
	font-size: 19px;
}
div.tagline {
	display: block;
	text-align: center;
}

address {
	text-align: center;
	margin: 0;
}

.tagline {
	font-style: italic;
}

body {
	margin: 0;
	padding: 0;
}

p.note {
	margin: 20px 0 0 0;
	font-style: italic;
}

h1 a, h1 a:hover {
	color: white;
	text-decoration: none;
}

header {
	width: 100%;
	position: relative;
	-webkit-box-shadow: inset 0px -5px 10px 0px rgba(0, 0, 0, 0.5);
			box-shadow: inset 0px -5px 10px 0px rgba(0, 0, 0, 0.5);
}
header h1 {
	position: absolute;
	left: 50%;
	bottom: 35px;
	color: white;
	font-size: 42px;
	text-shadow: rgba(0, 0, 0, 1) 1px 1px 5px;
}
header .tagline {
	position: absolute;
	left: 50%;
	bottom: 10px;
	color: white;
	font-size: 20px;
	text-shadow: rgba(0, 0, 0, 0.8) 1px 1px 3px;
}
footer {
	text-align: right;
	font-size: 11px;
	color: #666;
	margin: 10px 0;
}

@media (max-width: 1199px) {
	.row-superfluid .col-sm-6:nth-child(2n+1) {
		clear: both;
	}
}
@media (max-width: 768px) {
	header {
		background: url('../img/iceland_768.jpg') center top;
		height: 80px;
	}
	header h1 {
		font-size: 26px;
		left: 15px;
		bottom: 20px;
	}
	header .tagline {
		font-size: 15px;
		left: 15px;
		bottom: 7px;
	}
}
@media (min-width: 768px) {
	header {
		background: url('../img/iceland_1200.jpg') center top;
		height: 125px;
	}
	header h1 {
		font-size: 42px;
		margin-left: -360px;
	}
	header .tagline {
		margin-left: -360px;
		font-size: 20px;
	}
}
@media (min-width: 992px) {
	header h1 {
		font-size: 42px;
		margin-left: -470px;
	}
	header .tagline {
		margin-left: -470px;
		font-size: 20px;
	}
}
@media (min-width: 1200px) {
	.row-superfluid .col-lg-4:nth-child(3n+1) {
		clear: both;
	}
	header {
		background: url('../img/iceland_1920.jpg') center top;
		height: 200px;
	}
	header h1 {
		font-size: 42px;
		margin-left: -570px;
	}
	header .tagline {
		margin-left: -570px;
		font-size: 20px;
	}
}
.files {
	margin: 10px 0;
}
.files table {
	width: 100%;
}
th hr {
	border-color: #aaa;
	margin: 0;
}
